@font-face {
    font-family: 'icon';
    src: url('../fonts/icon/icon.eot');
    src: url('../fonts/icon/icon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/icon/icon.svg#icon') format('svg'),
    url('../fonts/icon/icon.woff') format('woff'),
    url('../fonts/icon/icon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    src: local('icon'), url('../fonts/icon/icon.ttf') format('truetype');
}

[datai-icon]:before {
    font-family: 'icon';
    content: attr(datai-icon);
    speak: none;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="iconi-"]:before, [class*=" iconi-"]:before {
    font-family: 'icon';
    font-style: normal;
    speak: none;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.iconi-feed:before {
    content: "\e01e";
}

.iconi-shuffle:before {
    content: "\e01d";
}

.iconi-loop:before {
    content: "\e01c";
}

.iconi-volume:before {
    content: "\e044";
}

.iconi-list:before {
    content: "\e049";
}

.iconi-shuffle-2:before {
    content: "\e003";
}

.iconi-screen:before {
    content: "\e00d";
}

.iconi-heart:before {
    content: "\e00e";
}

.iconi-share:before {
    content: "\e010";
}

.iconi-volume-2:before {
    content: "\e012";
}

.iconi-volume-3:before {
    content: "\e013";
}

.iconi-clock:before {
    content: "\e04e";
}

.iconi-play:before {
    content: "\e015";
}

/*.iconi-play:after {
	font-family: 'icon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "\e015";
}*/
.iconi-music:before {
    content: "\e016";
}

.iconi-twitter:before {
    content: "\e025";
}

.iconi-facebook:before {
    content: "\e026";
}

.iconi-untitled:before {
    content: "\e007";
}

.iconi-untitled-2:before {
    content: "\e008";
}

.iconi-untitled-3:before {
    content: "\e00a";
}

.iconi-untitled-4:before {
    content: "\e00b";
}

.iconi-play-2:before {
    content: "\e000";
}
